Results 1 to 4 of 4

Updated : March 20th 23:04 EST To jailbreak a iPhone 3GS on 3.1.3 you NEED ... iPhone Jailbreaking forum

  1. #1
    sooner's Avatar
    sooner no está en línea Stack Professional
    Join Date
    Aug 2008
    Posts
    1,092

    Can your iPhone be Jailbroken?

    Advertisement



    Updated : March 20th 23:04 EST

    To jailbreak a iPhone 3GS on 3.1.3 you NEED to have your iPhone SHSH backed up, otherwise you wont be able to downgrade firmware and jailbreak, that is the only way. So if you want to restore to 3.1.2 you've had to backed up your SHSH on 3.1.2, get it ? But if you are not on 3.1.3 yet you can upgrade to 3.1.3 using custom jailbroken firmware, see guide below.

    To jailbreak and unlock a iPhone 3G on 3.1.3 you NEED the old Boot Loader or you can't downgrade your baseband using fuzzyband and unlock it, but there is no problems jailbreaking it, see guide below.
    Source: iPhone iTouch Jailbreak / Unlock Matrix | jailbreakmatrix.com

    *Clicking on the link will give you guides and how to's. Very nice to have something like this I might add.


    This image has been resized. Click this bar to view the full image. The original image is sized 961x796.
    This image has been resized. Click this bar to view the full image. The original image is sized 961x164.
    __________________


    iLord is DEAD!


  2. #2
    srl7741's Avatar
    srl7741 no está en línea Stack Professional
    Join Date
    May 2006
    PIN/ID
    Retired
    Posts
    6,359
    Awesome Chart. Very nice

  3. #3
    sooner's Avatar
    sooner no está en línea Stack Professional
    Join Date
    Aug 2008
    Posts
    1,092
    Thanks, I thought it might help with some of the confusion that some are having.?

    iLord is DEAD!


  4. #4
    sooner's Avatar
    sooner no está en línea Stack Professional
    Join Date
    Aug 2008
    Posts
    1,092
    The latest JailBreaking guide is in my signature, also in my signature is where you can Download the FW that you want to put on your iDevice.

    Remember tho when you upgrade to Apples FW lets say 4.1 and then when you want to JailBreak that when you use redsNow you have to browse for a FW this is the FW that you Download from my signature. Just downLoad 4.0 and point redsNow to it.

    Same goes if you want to downgrade to 3.1.3 use my FW WHEN YOU GET ERRORS RUN RecBoot then use Spirit for that JailBreak unless you want to add a diff bootloader, or enable or disable certain items from your device.

    ALL OF THESE FACTORS MAY BE DIFF IF YOU RELY ON AN UNLOCK THE GUIDE FOR THAT IS ALSO IN MY SIGNATURE!!!

    THIS IS JUST PROOF THAT IT IS COMING WHEN IT DOES THE UPGRADE WILL BE 1.0-2

    BELOW IS BASEBANDS THAT IT WILL UNLOCK AS OF NOW!!!


    Good News? Yeah, Ultrasn0w 1.0-2 will be released soon on repo666.ultrasn0w.com to unlock iPhone 4 on baseband 2.10.4 and iPhone 3GS, 3G on baseband 5.14.02.

    Don't Ask AGAIN about the jailbreak because you know that GreenPois0n jailbreak is READY and will be released before Apple drops iOS 4.2. Just stay tuned !!
    Last edited by sooner; 09-27-2010 at 03:40 PM.

    iLord is DEAD!


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •